/*
Theme Name:   Packserve
Description:  Child theme for Packserve
Author:       We Codify Co.
Author URL:   http://wecodify.co/
Template:     yootheme
Version:      1.0
Text Domain:  packserve
*/

/* Write here your own personal stylesheet */
#stick-this,
.stick-this { z-index: 800 !important; }

/* Navbar */
.uk-navbar-nav > li > a { position: relative; }

.uk-navbar-nav > li > a::after { position: absolute; display: none; left: 15px; right: 15px; bottom: 15px; height: 2px; background-color: black; content: ''; }

.uk-navbar-nav > li:hover > a::after,
.uk-navbar-nav > li.uk-active > a::after  { display: block;  }

.uk-light .uk-navbar-nav > li > a::after { background-color: white; }

.uk-navbar-nav .uk-navbar-dropdown { padding-top: 10px; padding-bottom: 10px; }

.uk-navbar-nav .uk-navbar-dropdown-nav > li { position: relative; }

.uk-navbar-nav .uk-navbar-dropdown-nav > li .uk-nav-sub { position: absolute; left: calc(100% + 0px); top: 0; width: 210px; background: #373737; display: none; padding: 15px; }
.uk-navbar-nav .uk-navbar-dropdown-nav > li:hover .uk-nav-sub { display: block; }

.uk-navbar-nav .uk-navbar-dropdown-nav .uk-nav-sub a { padding: 10px 18px; }
.uk-navbar-nav .uk-navbar-dropdown-nav .uk-nav-sub a:hover { background-color: #222; color: #6dc6f0; }

/* Nav */
.uk-nav-default .uk-nav-sub a { font-weight: 400; }

/* Widget */
.widget-rental-fleet-widget .uk-nav-divider:first-child,
.widget_rental_fleet_widget .uk-nav-divider:first-child { border-top: none; margin-top: 0px; }

.widget-rental-fleet-widget .uk-nav-divider > a,
.widget_rental_fleet_widget .uk-nav-divider > a { position: relative; }

.widget-rental-fleet-widget .uk-nav-divider > a > span,
.widget_rental_fleet_widget .uk-nav-divider > a > span { position: absolute; top: 0; bottom: 0; right: 0; width: 100%; }

.page-id-77 .widget-rental-fleet-widget .uk-nav-divider > a > span { width: 100%; }

.widget-rental-fleet-widget .uk-nav-sub a.uk-active,
.widget_rental_fleet_widget .uk-nav-sub a.uk-active { color: #6dc6f0; }

/* Article */
.type-page > .uk-article-title { display: none; }
.type-page > .uk-margin-medium { margin: 0 !important; }
body.search .type-page > .uk-article-title { display: block; }

/* Rental Fleet */
.single-ps_rental_fleet .tm-main { }

/* Sidebar */
#tm-sidebar { position: relative; padding-right: 40px; }
#tm-sidebar > div,
#tm-sidebar > div > div { height: 100%; }

#tm-sidebar::before,
#page-sidebar::before { position: absolute; right: 0; top: 0; bottom: 0; content: ''; display: block; background: #f8f8f8; width: 2000px; }

#tm-sidebar::before { top: -70px; bottom: -70px; }

/* Woo Category Widget */
.widget-woocommerce-product-categories .uk-nav-divider:first-child { border-top: none; margin-top: 0px; }

.woocommerce .widget_product_categories ul ul, 
.woocommerce-page .widget_product_categories ul ul { padding-left: 0 !important; margin-top: 0 !important; }

.woocommerce .widget_product_categories ul > li:nth-child(n+2),
.woocommerce-page .widget_product_categories ul > li:nth-child(n+2) { margin-top: 0px !important; }

.woocommerce .widget_product_categories .uk-parent > a { position: relative; }
.woocommerce .widget_product_categories .uk-parent > a > span { position: absolute; right: 0; top: 0; bottom: 0; width: 30px; }

.woocommerce .widget_product_categories .current-cat > .uk-nav-sub,
.woocommerce .widget_product_categories .current-cat-parent > .uk-nav-sub { display: block !important; }

.woocommerce .widget_product_categories .uk-nav-sub { margin-bottom: 5px; }
.woocommerce .widget_product_categories .uk-nav-sub .current-cat a { color: #6dc6f0; }

/**/
.added_to_cart { display: none !important; }

.uk-navbar .cart-contents .uk-badge { margin-top: -15px; font-weight: 700; margin-left: 3px; }
.uk-navbar .cart-contents .uk-icon [stroke*="#"]:not(.uk-preserve) { stroke-width: 1.6; }

.uk-navbar .uk-search-icon [stroke*="#"]:not(.uk-preserve) { stroke-width: 1.6; }

.ps-sitemap a { color: #333; }
.ps-sitemap a:hover { color: #6dc6f0; }

/* WooCommerce Category Page */
.woocommerce-loop-category__title { text-transform: none; font-size: 14px; font-weight: 700; }

/* Mobile Search */
#tm-mobile .widget-search form { width: 100%; background-color: #f6f6f6; }